RubyGems Navigation menu

dragonfly 0.7.6

Dragonfly is an on-the-fly Rack-based image handling framework. It is suitable for use with Rails, Sinatra and other web frameworks. Although it's mainly used for images, it can handle any content type.

Gemfile
          gem 'dragonfly', '~> 0.7.6'
  
  
  
  
  
  
  

install
          gem install dragonfly -v 0.7.6
  
  
  
  
  
  
  

Total downloads 729,839

For this version 6,637

Show all versions (69 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.7 - August 26, 2014 (417 KB)
  2. 1.0.6 - August 22, 2014 (417 KB)
  3. 1.0.5 - May 15, 2014 (416 KB)
  4. 1.0.4 - April 11, 2014 (416 KB)
  5. 1.0.3 - January 28, 2014 (416 KB)
Show all versions (69 total)

Runtime Dependencies: